<main class="absolute inset-0" [class.overflow-y-scroll]="!menuState">
	<blackbird-nav-bar></blackbird-nav-bar>
	<div class="w-full flex justify-center items-start mt-0 mdCustom:mt-20">
		<router-outlet></router-outlet>
	</div>
	<blackbird-side-nav [hideMenu]="menuState"></blackbird-side-nav>
</main>
